/* @override 
	http://192.168.10.10/wp-content/themes/highlike-lindo/mediaquery.css
	http://highlike.dev/wp-content/themes/highlike-share/mediaquery.css
	http://highlike.dev/wp-content/themes/highlike/mediaquery.css
	http://192.168.10.10/wp-content/themes/highlike-otimizado/mediaquery.css
	http://highlike.loc/wp-content/themes/highlike_tags/mediaquery.css
	http://highlike.loc/wp-content/themes/highlike/mediaquery.css
	http://highlike.loc/wp-content/themes/highlike-theme/mediaquery.css
*/

/* iPad (Paisagem) */
@media screen and (max-width: 1200px) {

body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

div.wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#page {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#sidebar {
	display: none;
}


.foto img.attachment-full-page {
	max-width: 768px;
	height: auto;
}



#header {
	border-bottom: 1px solid #e4e4e4;
	text-align: center;
	width: 880px;
	height: 136px;
}
#menu {
	float: left;
	width: 100%;
	
}
#submit {
	width: 50px;
	float: left;
	position: relative;
	margin-right: 50px;
	margin-bottom: 15px;
	padding-bottom: 0;
}

#nav-below {
	width: 100px;
}

#linkcat-3 {
	margin-top: 20px;
	margin-bottom: 0;
	clear: left;
	float: left;
	width: 140px;
}

#site-title {
	margin: 0 0 40px;
	padding: 0;
}

#site-title h1 {
	font: 54px 'Questrial', sans-serif;
	margin-top: 10px;
}

#site-title h1 a {
	text-decoration: none;
	color: #f82a7f;
}
#search-box {
	width: 250px;
	margin: 0;
	padding: 0;
}

#content {
	float: left;
	clear: left;
	width: 900px;
	padding-bottom: 50px;
}

#primary-widget-sponsor {
	float: left;
	margin-bottom: 10px;
}

#single {
	width: 100%;
}

#single .share{
	padding-top: 5px;
	font: 20px "Courier New", Courier, mono;
	float: left;
	height: 30px;
	color: #757575;
	width: 100%;
}
#single div.entry {
	width: 100%;
}

#single div.entry div.foto {
	max-width: 100%;
	overflow: hidden;
	float: left;
	clear: left;

}

#single div.entry div.foto img.attachment-large {
	max-width: 880px;
	height: auto;
}

.the_post {
	width: 880px
}

div.box {
	width: 280px;
}

div.post {
	width: 280px;
	padding: 0;
}
#sponsor {
	width: 200px;
}

.post-hover {
	background-color: transparent;
}

.post-title h2 a {
	text-decoration: none;
	font-size: 14px;
	color: #00b2ec;
}

.post-another-titles p {
	text-decoration: none;
	font-size: 14px;
	color: #f82a7f;
}

#footer {
	margin-top: 30px;
	width: 100%;
	padding-bottom: 30px;
	float: left;
	clear: left;
}

#copyright {
	margin-left: 9px;
	position: relative;
	float: left;
}

#copyright p {
	font-size: 11px;
	color: #757575;
}

#copyright p a {
	font-size: 11px;
	color: #757575;
	text-decoration: none;
}

#scroll {
	width: 50px;
	text-align: right;
	margin-right: 10px;
}

.post.masonry-brick div.entry h3 {
	display: none;
}

#infscr-loading {
	text-align: center;
	z-index: 100;
	position: absolute;
	bottom: 5px;
	color: #757575;
	padding: 5px;
	font-size: 12px;
	margin-left: 290px;
}

}

/* Final iPad (Paisagem) */

/*
 #######################
 ###					###
 ###	iPad (Retrato) 	###
 ###					###
 #######################
 */

@media screen and (max-width: 768px) {
body {
	margin: 0;
	padding: 0;
}

#sponsor {
	width: 285px;
}

#page {
	width: 90%;
}
div.wrapper {
	width: 90%;
}

#header {
	height: inherit;
	border-bottom: 1px solid #e4e4e4;
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 20px 0 0;
	float: left;
}
#site-title {
	margin: 0 0 25px;
	padding: 0;
}
#search-box {
	margin: 0;
	padding: 0;
	line-height: 30px;
	height: 30px;
	width: 220px;
}
#menu {
	float: left;
	
}
#submit {
	padding: 0;
	float: left;
	margin: 10px 30% 10px 0;
}
/* #search-box {
	width: 236px;
	margin-left: 10px;
	margin-right: 10px;
}
*/

div.submit-link {
	float: left;
}
#post_navigation {
	overflow: visible;
	line-height: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 80px;
	margin-top: 10px;
}
input#s {
	border: 1px solid #d4d4d4;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 5px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	float: left;
	width: 80%;
}
input.wpcf7-form-control {
	border: 1px solid silver;
	font-size: 12px;
	line-height: 20px;
	color: gray;
	background-color: transparent;
	-webkit-appearance: caret;

}
.wpcf7-textarea {
	border: 1px solid silver;
	font-size: 12px;
	line-height: 24px;
	color: gray;
	background-color: transparent;
	width: 236px;
	height: 65px;
	-webkit-appearance: caret
}

#file-attach p span.wpcf7-form-control-wrap.anexo {
	width: 100%;
}

#content {
	width: 100%;
	padding-bottom: 50px;
}

div.foto {
	margin-bottom: 10px;
	width: 880px;
	padding-top: 10px;
}

.foto img.attachment-full-page {
	max-width: 100%;
	height: auto;
}


#single div.entry div.foto {
	max-width: 100%;
	overflow: hidden;
	float: left;
	clear: left;
}

#single div.entry {
	width: 100%;
	margin-top: 15px;
	float: left;
	clear: left;
}

.the_post {
	width: 100%;
	float: left;
	clear: left;
	text-align: left;
}
#single div.entry div.foto img.attachment-large {
	max-width: 512px;
	height: auto;
}

#site-title h1 {
	font: 54px 'Questrial', sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
}

#site-title h1 a {
	text-decoration: none;
	color: #f82a7f;
}

#single {
	width: 100%;
	float: left;
	clear: left;
}

div.box {
	width: 290px;
}

div.post {
	width: 290px;
	padding: 0;
}

p {
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.post-hover {
	background-color: transparent;
}

#single div.entry img.attachment-facebook.wp-post-image {
	max-width: 522px;
	height: auto;
}

.post-title h2 a {
	text-decoration: none;
	font-size: 14px;
	color: #00b2ec;
}

#footer {
	margin-top: 30px;
	width: 100%;
	padding-bottom: 30px;
	float: left;
}

#copyright {
	margin-left: 9px;
	position: relative;
	float: left;
	font-family: 'Inconsolata';
	
}

#copyright p {

	font-size: 11px;
	color: #757575;
}

#copyright p a {
	font-size: 11px;
	color: #757575;
	text-decoration: none;
	
	
}

#scroll {
	width: 50px;
	text-align: right;
	margin-right: 10px;
}

.post.masonry-brick div.entry h3 {
	display: none;
}

#infscr-loading {
	text-align: center;
	z-index: 100;
	position: absolute;
	bottom: 5px;
	color: #757575;
	padding: 5px;
	font-size: 12px;
	margin-left: 165px;
}

}

/* Final iPad (Retrato) */

/*
 #######################
 ###					###
 ###	iPhone 			###
 ###					###
 #######################
 */

@media screen and (max-width: 480px) {

body {
	margin: 0;
	padding: 0;
}

div.wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#page {
	width: 280px;
}

#site-title {
	width: 280px;
	margin-bottom: 0;
}

#site-title h1 {
	font: 54px 'Questrial', sans-serif;
	margin-top: 0;
	margin-bottom: 10px;
}

#header {
	width: 280px;
	margin: 0 auto;
	height: 177px;
}
#menu {
	float: left;
	line-height: 30px;
	width: 280px;
}

#sponsor {
	padding: 0;
	margin: 0 0 5px;
	width: 280px;
}

#submit div.submit-link a {
	margin-right: 80px;
	padding-right: 50px;
}



#search-box {
	width: 280px;
	margin: 0;
	padding: 0;
}

input#submitbtn.btn {
}

input#s.ac_input {
	width: 190px;
}
#submit {
	width: 70px;
	margin: 10px 0 0;
}
#post_navigation {
	width: 80px;
	margin: 0;
	padding-top: 10px;
}


input.wpcf7-form-control {
	border: 1px solid silver;
	font-size: 12px;
	line-height: 20px;
	color: gray;
	background-color: transparent;
	width: 226px;
	-webkit-appearance: caret
}

.wpcf7-textarea {
	border: 1px solid silver;
	font-size: 12px;
	line-height: 24px;
	color: gray;
	background-color: transparent;
	width: 236px;
	height: 65px;
	-webkit-appearance: caret
}



#nav-below {
	width: 96px;
	clear: left;
	display: block;
	float: right;
}

#primary-widget-sponsor {
	float: left;
	margin-bottom: 10px;
}

#nav-below div.nav-previous {
	float: left;
	width: 50px;
}

#nav-below div.nav-previous a div.home-link {
	float: left;
}

#nav-below div.nav-next {
	float: right;
}

#content {
	width: 280px;
	float: left;
}

div.post {
	width: 280px;
	margin: 0;
	padding: 0;
}

#content div.post {
	margin: 0 0 15px;
	padding: 0;
	float: left;
	clear: left;
}

#single {
	width: 280px;
	margin: 10px 0 0;
	padding: 0;
}

#single div.entry div.foto {
	max-width: 280px;
	height: auto;
}

#single div.entry {
	width: 280px;
}

#single div.entry div.foto img.attachment-full-page {
	max-width: 280px;
	height: auto;
}

.the_post {
	width: 280px;
	float: left;
}

div.box {
	width: 280px;
}



div.share {
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 5px;
	width: 280px;
	font: 20px "Courier New", Courier, mono;
	float: left;
	height: 30px;
	color: #757575;
	clear: left;
}

div.link-img-home {
	width: 10px;
	margin: 0;
	text-align: left;
	font: 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: gray;
}

#footer {
	width: 280px;
	margin-top: 15px;
}

}

